﻿/* CSS Document */

html, body, form, img {margin:0; padding:0; border:0}
html {font-size:100%}
body {
	font:.75em/1.6 verdana,arial,sans-serif;
	background:#b3d88c;
	color:#000}

/* Universal Properties ----------------------------------------------- */
p, ul, li, h1, h2, h3 {margin:0 10px 1em; padding:0}

abbr, acronym {cursor:help}

/* ---- lists ---- */
ul {margin-left:35px}
li {margin-right:0; margin-bottom:5px}
ul li ul {margin-top:10px}

/* ---- headings ---- */
h1 {
	font-weight:normal;
	margin:0;
	padding:0;
}

.screen_title {display:none}

h2 {font-size:1.2em}

/* ---- links ---- */
a:link {text-decoration:underline}
a:visited {text-decoration:underline}
a:hover {text-decoration:none}
a:active {text-decoration:none}

/* ---- container ---- */
#container {
	margin:0 auto;
	width:766px;
	background:url(../images/container_bg.gif) repeat-y 0 0;
}

.invisible {display:none}
.show {display:block}

/* ---- top ---- */

#top {
	width:766px;
	height:205px;
	background:url(../images/top_bg.gif) no-repeat 0 0;
}

#banner {
	width:190px;
	height:141px;
	position:relative;
	top:18px;
	float:right;
}

.address {
	text-align:right;
	padding:29px 8px 0 0;
	line-height:1.5em;
}

.address a {color:#000}

/* ---- navigation ---- */

#navigation {
	width:697px;
	height:39px;
	padding-left:69px;
}

.menu{
	width:100%; /*leave this value as is in most cases*/
}

.menu ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 80%; /*width of menu*/
}

.menu ul li{
	display: inline;
}

.menu ul li a{
	float: left;
	color: #000;
	padding-top: 11px;
	height:28px;
	overflow:hidden;
	background:url(../images/nav_buttons.gif) no-repeat 0 0;
}

.menu ul li a.home {width:80px; background-position:0 0;}
.menu ul li a.about {width:113px; background-position:-80px 0;}
.menu ul li a.services {width:97px; background-position:-193px 0;}
.menu ul li a.faqs {width:81px; background-position:-290px 0;}
.menu ul li a.employment {width:131px; background-position:-371px 0;}

.menu ul li a.home:hover, .menu ul li.selected a.home {background-position:0 -39px}
.menu ul li a.about:hover, .menu ul li.selected a.about {background-position:-80px -39px}
.menu ul li a.services:hover, .menu ul li.selected a.services {background-position:-193px -39px}
.menu ul li a.faqs:hover, .menu ul li.selected a.faqs {background-position:-290px -39px}
.menu ul li a.employment:hover, .menu ul li.selected a.employment {background-position:-371px -39px}

/* ---- header ---- */

#title {
	width:626px;
	height:63px;
	margin-left:69px;
	background:url(../images/header_bg.gif) no-repeat 0 62px;
}

#heading {
	width:626px;
	height:39px;
	float:left;
	margin-top:24px;
	padding:0;
}

.printlogo {display:none}

#textsize {
	width:165px;
	height:39px;
	float:right;
	text-align:right;
	margin-top:24px;
}

#textsize a {text-decoration:none; color:#293120}
#textsize a:hover {text-decoration:underline}

#textsize a.textsize_small {text-decoration:underline; font-size:1.0em}
#textsize a.textsize_large {font-size:1.4em}
#textsize a.textsize_extralarge {font-size:1.8em}

/* ---- content ---- */

#content {
	width:362px;
	min-height:370px;
	height:auto !important;
	height:370px;
	padding-left:70px;
	float:left;
	margin-top:30px;
}

#content_left {
	width:313px;
	min-height:370px;
	height:auto !important;
	height:370px;
	padding-left:70px;
	float:left;
	margin-top:30px;
}

#content_right {
	width:313px;
	min-height:370px;
	height:auto !important;
	height:370px;
	float:left;
	margin-top:30px;
}

#content a, #content_left a, #content_right a {color:#38432b}

#sidebar {
	width:263px;
	min-height:370px;
	height:auto !important;
	height:370px;
	float:left;
	margin-top:30px;
}

#sidebar img {
	border:1px solid #252d1d;
	margin-top:6px;
	padding:3px;
	float:right;
	clear:both
}

.img_bottom_a {position:relative; top:140px}
.img_bottom_b {position:relative; top:246px}
.img_bottom_c {position:relative; top:300px}

/* ---- footer ---- */

#footer {
	width:766px;
	height:40px;
	clear:both;
	text-align:center;
	padding-top:26px;
	font:.8em/1.0 Verdana, Arial, Helvetica, sans-serif;
	background:#b3d88c url(../images/footer_bg.gif) no-repeat 0 0;
}

#footer a {color:#000}